<?php include('includes/SQL_CommonFunctions.inc');
$PageSecurity = 1;
 include('includes/session.inc');
$title=_('&nbsp;');
include('includes/PaginationClass.php');
include('includes/function_lib.php');
include('includes/header.inc');
include('paging.php');
 ?>
<h1>Control Panel</h1>
 
<table width="100%" border="1" cellspacing="0" cellpadding="0" >
  
    
  <tr align="left">
    <td valign="top" width="15%"><?php include('Application_Security.php') ?></td>
    <td valign="top"  width="85%" align="left">
 <?php 
 if(isset($_REQUEST['route']))
 { 
 	include($_REQUEST['route'].".php"); 
 }
 
 ?> </td>
  </tr>
</table>
